RubyGems Navigation menu

amqp_logging 0.5.0

A ruby logger class that logs to an AMQP exchange in addition to your default log device.

Versions:

  1. 0.5.5 - August 10, 2010 (9.5 KB)
  2. 0.5.0 - August 10, 2010 (8 KB)
  3. 0.4.0 - August 10, 2010 (6 KB)
  4. 0.3.0 - August 10, 2010 (6 KB)

Development Dependencies:

Authors:

  • Pascal Friederich

Owners:

748521f8ae12460dfa2acd0777072b94

Total downloads 8,423

For this version 2,009

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'amqp_logging', '~> 0.5.0' = Copy to clipboard Copied!

install:
gem install amqp_logging -v 0.5.0 = Copy to clipboard Copied!

Links: